h1{
	clear:left;
	display:none;	
}
.columns-3 li{
	display:block;
	margin:0;
	padding:0;
	width:33%;
	float:left;
}
.note{
	font-style:italic;	
	color:#333;
	background:#eee;
	padding:5px;
	border:solid 1px #ccc;
}
#banner{
	height:200px;
	min-width:710px;
}
#banner-img{
	height:31px;
	width:501px;
	padding:169px 0 0 0px;
	float:left;
}
#banner-gallery{
	display:block;
	width:190px;
	height:200px;
	float:left;
	margin:0 0px 0 10px;
}
#banner-gallery span{
	display:none;	
}

#gallery-background, #gallery-foreground{
	position:fixed;
	width:99.9%;
	height:99.9%;
	left:0;
	top:0;
	
}
#gallery-background{
	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#gallery-foreground{
	padding:20px;
	text-align:center;
}
#gallery-foreground a{
	background:white;
	border:solid 2px #333;
	padding:5px;
}
#gallery-foreground img{
	border:solid 1px #999;	
}
.icon{
	margin:0;
	padding:0;
    background:url(/naturalareas/na-images/icons.gif?20090617) no-repeat;
    height:30px;
    width:30px;
    float:left;
}
.rec_1{
	background-position: 0px 0px;
}
.rec_2{
	background-position: -30px 0px;
}
.rec_3{
	background-position: -60px 0px;
}
.rec_4{
	background-position: -90px 0px;
}
.rec_5{
	background-position: -120px 0px;
}
.rec_6{
	background-position: -150px 0px;
}
.rec_7{
	background-position: -180px 0px;
}
.rec_8{
	background-position: -210px 0px;
}
.rec_9{
	background-position: -240px 0px;
}
.rec_10{
	background-position: -270px 0px;
}
.rec_11{
	background-position: -300px 0px;
}
.rec_12{
	background-position: -330px 0px;
}
.rec_13{
	background-position: -360px 0px;
}
.rec_14{
	background-position: -390px 0px;
}
.rec_15{
	background-position: -420px 0px;
}
.tooltip .content, .tooltip .title{
	background:#ccc;
}